mol new ../../system/eq.pdb

set pro [atomselect top "protein and helix"]
# axis of rotation = first (yaw) principal axis
set u [lindex [measure inertia $pro] 1 0]
set cosine [expr cos((20/2)*$M_PI/180)]
set sine [expr sin((20/2)*$M_PI/180)]
set sin_u [vecscale $sine $u]
set neg_sin_u [vecscale -1 $sin_u]

puts stderr "q1_6 ( $cosine , [lindex $sin_u 0] , [lindex $sin_u 1] , [lindex $sin_u 2] )"
puts stderr "q7_12 ( $cosine , [lindex $neg_sin_u 0] , [lindex $neg_sin_u 1] , [lindex $neg_sin_u 2] )"

quit
